#47 [patch] work with openssl >= 1.00

open-accepted
nobody
dclib (17)
5
2009-08-26
2009-08-26
No

Please merge the attached patch created by Tomas Mraz (@Redhat) to make dclib work with latest openssl-1.00 version.

Discussion

  • Edward Sheldrake

    Thanks, the patch is now in svn 3102.

     
  • Edward Sheldrake

    • status: open --> open-accepted
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks